/* services-details CSS Document */
.survey-plan { padding: 80px 0; }
/*.survey-plan-wrapper{display: flex; align-items: center; margin: 0 -17px; font-size: 0;}
.survey-plan-left{width:58.4%; display: inline-block; vertical-align: middle; padding: 0 17px;}
.survey-plan-left-content{padding-right: 38px;}*/
.survey-plan-left-content .section-title { position: relative; padding-left: 25px; margin-bottom: 19px; }
.survey-plan-left-content .section-title > h2 { line-height: 50px; }
.survey-plan-left .survey-plan-left-content .section-title:before { position: absolute; content: ''; width: 5px; height: 79px; background-color: #41a758; left: 0; top: 50%; transform: translateY(-50%); }
.survey-plan-left .survey-plan-left-content p { font-size: 18px; font-weight: 400; line-height: 30px; color: #6f6e6e; }
.survey-plan-left .survey-plan-left-content p:not(:last-child) { margin-bottom: 25px; }
/*.survey-plan-list{max-height: 295px; overflow: auto;}
.survey-plan-list { scroll-behavior: smooth; -webkit-overflow-scrolling: touch; scrollbar-width: thin; scrollbar-color: #41a758 #dfdfdf; }
.survey-plan-list::-webkit-scrollbar { width: 6px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease;}
.survey-plan-list::-webkit-scrollbar-track {-webkit-transition: all 0.5s ease;-moz-transition: all 0.5s ease;transition: all 0.5s ease;	background: #dfdfdf;}
.survey-plan-list::-webkit-scrollbar-thumb { background-color:#41a758;outline:none; height: 100px; -webkit-transition: all 0.5s ease; -moz-transition: all 0.5s ease; transition: all 0.5s ease; cursor: pointer;}
*/
.survey-plan-list ul { margin: 0 0 25px }
.survey-plan-list ul.two_column { column-count: 2 }
.survey-plan-list ul.three_column { column-count: 3 }
.survey-plan-list ul > li { font-size: 18px; line-height: 30px; padding-left: 30px; font-weight: 400; position: relative; }
.survey-plan-list ul > li:before { position: absolute; content: ''; background: url("../images/right-arrow.svg") no-repeat right center; background-size: 16px; width: 16px; height: 100%; left: 0; top: 50%; transition: all 0.6s; }
.survey-right-img img { width: 100%; }/*.survey-plan-right{width:41.6%; display: inline-block; vertical-align: middle; padding: 0 17px;}*/
/*img gallery*/

.services-img-gallery { padding: 0 0 80px; }
.img-gallery-wrapper { font-size: 0; margin: 0 -15px; }
.img-gallery-wrapper .card-img { padding: 0 15px; display: inline-block; vertical-align: top; width: 25%; }
.img-card-wrapper { overflow: hidden; }
/*img-gallery-end*/

.faqs { padding: 80px 0; background: #f4f4f4; background-image: url(../images/ex-bg.jpg); background-repeat: repeat-y; position: relative; background-position: center; background-size: cover; }
.faq-container:not(:last-child) { margin-bottom: 30px; }
.faq-container h3.que { font-size: 25px; font-weight: 600; line-height: 30px; color: #000; padding-bottom: 10px; }
.faq-container p.ans { font-size: 18px; line-height: 23px; }
 @media only screen and (min-width: 1025px) {
.img-card-wrapper img { display: block; position: relative; -webkit-transition: all 0.4s cubic-bezier(0.88, -0.99, 0, 1.81); transition: all 0.4s cubic-bezier(0.88, -0.99, 0, 1.81); }
.img-card-wrapper:hover img { -ms-transform: scale(1.2); -webkit-transform: scale(1.2); transform: scale(1.2); }
}
 @media only screen and (max-width: 1025px) {
.survey-plan { padding: 50px 0; }
.faqs { padding: 50px 0; }
.survey-plan-left-content .section-title > h2 { line-height: 42px; }
.survey-plan-left-content { padding-right: 0; }
.faq-container:not(:last-child) { margin-bottom: 15px; }
}
 @media only screen and (max-width: 991px) {
.survey-plan-wrapper { flex-direction: column-reverse; margin: 0; }
.survey-plan-left .survey-plan-left-content .section-title:before { height: 100%; }
.survey-plan-left { width: 100%; padding: 0; }
.survey-plan-right { width: 100%; padding: 0; margin-bottom: 20px; }
/*img gallery*/

.services-img-gallery { padding: 0 0 50px; }
.img-gallery-wrapper { font-size: 0; margin: 0 -10px; }
.img-gallery-wrapper .card-img { padding: 0 10px; }
}
 @media only screen and (max-width: 767px) {
.survey-plan-list ul > li { font-size: 18px; line-height: 35px; }
.faq-container h3.que { font-size: 22px; line-height: 23px; }
.faq-container p.ans { font-size: 16px; line-height: 19px; }
}
 @media only screen and (max-width: 575px) {
.survey-plan-list ul > li { line-height: 23px; margin-bottom: 9px; }
.img-gallery-wrapper .card-img { width: 50%; margin-bottom: 15px; }
}
 @media only screen and (max-width: 479px) {
.survey-plan-left-content .section-title > h2 { line-height: 33px; }
.survey-plan-list ul > li { font-size: 16px; line-height: 23px; }
.survey-plan-list ul > li:before { height: 16px; top: 4px; }
}
 @media only screen and (max-width: 375px) {
.survey-plan-list ul > li:before { top: 4px; }
.survey-plan-list ul > li { line-height: 20px; }
}
